.AppointManageDisplay{
    width: 1200px;
    height: 530px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    font-family: phetsarath ot;
    
 }
.edit-button{
    background-color: #D9D9D9;
    border-radius: 9px ;
    font-size: 15px ;
    color: black;
}
.edit-button-xx{
    background-color: #D9D9D9 ;
    width: 35px ;
    height: 35px  ;
    border-radius: 20px ;
    color: black;
    text-align: center;
    justify-content: center;
    display: flex;

}